Loading...
Searching...
No Matches
Gfx::OldModelHeader Struct Reference

Old Colobot binary model header info. More...

`#include <src/graphics/model/model_io_structs.h>`

## Public Attributes

int | revision = 0
| Revision number.
int | version = 0
| Version number.
int | totalTriangles = 0
| Total number of triangles.
int | reserved [10] = {}
| Reserved area.

## Detailed Description

Old Colobot binary model header info.

Deprecated

## Member Data Documentation

## revision

int Gfx::OldModelHeader::revision = 0

Revision number.

## version

int Gfx::OldModelHeader::version = 0

Version number.

## totalTriangles

int Gfx::OldModelHeader::totalTriangles = 0

Total number of triangles.

## reserved

int Gfx::OldModelHeader::reserved[10] = {}

Reserved area.

The documentation for this struct was generated from the following file:

- src/graphics/model/model_io_structs.h